[setup]
AppTitle      =   ÃÞÇò·½¿é×æÂê
Ename         =     mianqiufangkuaizhuma      
AppName       =  Spongebob Bubble Rush.exe
SoftId        = 21017
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-22 9:41:57 
RunNum        =893
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
